<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">Gromov Flight Research Institute</name>
        <texture>Liveries/2048x2048/Gromov.png</texture>
        <specular>
          <red>   0.03 </red>
          <green> 0.03 </green>
          <blue>  0.03 </blue>
        </specular>
      </livery>
    </model>

  </sim>

</PropertyList>
